
/* Class = "NSTextFieldCell"; title = "Contrast:"; ObjectID = "5bf-3e-EKq"; */
"5bf-3e-EKq.title" = "Contrast:";

/* Class = "NSTextFieldCell"; title = "Brightness:"; ObjectID = "NKV-1m-Yfx"; */
"NKV-1m-Yfx.title" = "Helderheid:";

/* Class = "NSPanel"; title = "Color Controls"; ObjectID = "Pjq-sh-mfc"; */
"Pjq-sh-mfc.title" = "Kleuren";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "SaT-ab-4O2"; */
"SaT-ab-4O2.title" = "Herstel";

/* Class = "NSTextFieldCell"; placeholderString = "No Document"; ObjectID = "Vjg-fq-Zc4"; */
"Vjg-fq-Zc4.placeholderString" = "Geen Document";

/* Class = "NSTextFieldCell"; title = "Saturation:"; ObjectID = "ehc-LI-f6F"; */
"ehc-LI-f6F.title" = "Verzadiging:";

/* Class = "NSTextFieldCell"; title = "Hue:"; ObjectID = "lJc-z0-YZc"; */
"lJc-z0-YZc.title" = "Tint:";
